@charset "utf-8";
/* CSS Document */

#blocksWrapper.insurance
{
}
	#blocksWrapper.insurance .block.left
	{
		width:708px;height:482px;
	}
		#blocksWrapper.insurance .block.left>.title,
		#blocksWrapper.insurance .block.right>.title
		{
			margin-bottom:31px;
		}
	
	#blocksWrapper.insurance .block.right
	{
		width:248px;height:482px;
	}
		#blocksWrapper.insurance .block.right .bigSubtitle
		{
			padding-top:66px;
			margin-bottom:29px;
		}
		#blocksWrapper.insurance .block.right a
		{
			font-size:12px;
			color:#0a3184;
		}
			#blocksWrapper.insurance .block.right a img
			{
				margin-right:6px;
			}
			#blocksWrapper.insurance .block.right a span
			{
				/*position:relative;
				top:-27px;*/
				text-decoration:underline;
			}
				#blocksWrapper.insurance .cell.big
				{
					line-height:18px;
					padding:10px 0;
					height:36px;
				}
					#blocksWrapper.insurance .tabledInfosWrapper
					{
						overflow:visible;
					}
					#blocksWrapper.insurance .cell.big.oneLine
					{
						line-height:36px;
					}
					#blocksWrapper.insurance .cell.big a
					{
						line-height:18px;
					}
					#blocksWrapper.insurance  .cell.big img
					{
						float: left;
						margin-right: 8px;
						position: relative;
						top: -4px;
					}
			